@font-face {
    font-family: 'greycliff';
    src: url('type/GreycliffCFMuse-Regular.eot');
    src: url('type/GreycliffCFMuse-Regular.eot?#iefix') format('embedded-opentype'),
    url('type/GreycliffCFMuse-Regular.woff2') format('woff2'),
    url('type/GreycliffCFMuse-Regular.woff') format('woff'), /* Pretty Modern Browsers */ url('type/GreycliffCFMuse-Regular.ttf') format('truetype'), /* Safari, Android */ url('type/GreycliffCFMuse-Regular.svg#svgFontName') format('svg'); /* Legacy iOS */
}

@font-face {
    font-family: 'greycliff_med';
    src: url('type/GreycliffCFMuse-Medium.eot');
    src: url('type/GreycliffCFMuse-Medium.eot?#iefix') format('embedded-opentype'),
    url('type/GreycliffCFMuse-Medium.woff2') format('woff2'),
    url('type/GreycliffCFMuse-Medium.woff') format('woff'), /* Pretty Modern Browsers */ url('type/GreycliffCFMuse-Medium.ttf') format('truetype'), /* Safari, Android */ url('type/GreycliffCFMuse-Medium.svg#svgFontName') format('svg'); /* Legacy iOS */
}

@font-face {
    font-family: 'greycliff_bold';
    src: url('type/GreycliffCFMuse-Bold.eot');
    src: url('type/GreycliffCFMuse-Bold.eot?#iefix') format('embedded-opentype'),
    url('type/GreycliffCFMuse-Bold.woff2') format('woff2'),
    url('type/GreycliffCFMuse-Bold.woff') format('woff'), /* Pretty Modern Browsers */ url('type/GreycliffCFMuse-Bold.ttf') format('truetype'), /* Safari, Android */ url('type/GreycliffCFMuse-Bold.svg#svgFontName') format('svg'); /* Legacy iOS */
}

* {
    margin: 0;
}

html {
    -webkit-font-smoothing: antialiased;
    height: 100%;
}

body {
    margin: 0 auto;
    font-family: 'greycliff', Helvetica, Arial, sans-serif;
    font-size: 14px;
    line-height: 1.5em;
}

html, body {
    background-color: #000;
    color: #FFF;
    height: 100%;
}


.menu {
    width: 100%;
    height: 120px;
    text-align: center;
    padding: 0px 0px 30px 0px;
    font-family: 'greycliff_bold', sans-serif;
    letter-spacing: 1px;
}

.menublock {
    position: fixed;
    width: 100%;
    height: 150px;
    margin: 0 auto;
    background-color: #000;
    z-index: 10 !important;
    -webkit-box-shadow: 0px 0px 150px 0px rgba(148, 148, 148, 0.30);
    -moz-box-shadow: 0px 0px 150px 0px rgba(148, 148, 148, 0.30);
    box-shadow: 0px 0px 150px 0px rgba(148, 148, 148, 0.30);
}

.menu a {
    position: relative;
    text-decoration: none;
    color: #FFF;
    margin: 0px 30px 0px 0px;
    top: 11%;
    transform: translateY(-11%);
    border: 1px solid #000;
    padding: 5px 9px 6px 9px;
    -webkit-transition: border 300ms ease-out, color 300ms ease-out;
    -moz-transition: border 300ms ease-out, color 300ms ease-out;
    -o-transition: border 300ms ease-out, color 300ms ease-out;
}

.menu a:hover {
    text-decoration: none;
    color: #FF0000;
    border: 1px solid #FF0000;
}

.menu .logo {
    position: relative;
    width: 65px;
    padding: 0px 50px 0px 30px;
    top: 50%;
    transform: translateY(-50%);
}

.currentpage {
    color: #FF0000 !important;
    border: 1px solid #FF0000 !important;
}


@media only screen
and (max-width: 860px) {
    label {
        display: block !important;
    }

    .menublock {
        -webkit-transition: all 400ms cubic-bezier(0.075, 0.82, 0.165, 1);
        -moz-transition: all 400ms cubic-bezier(0.075, 0.82, 0.165, 1);
        -o-transition: all 400ms cubic-bezier(0.075, 0.82, 0.165, 1);
        -ms-transition: all 400ms cubic-bezier(0.075, 0.82, 0.165, 1);
        transition: all 400ms cubic-bezier(0.075, 0.82, 0.165, 1);
    }

    .menublock {
        top: -410px;
        height: 300px;
        padding-top: 100px;
        padding-bottom: 10px;
    }

    .menu a {
        display: block;
        width: 150px;
        margin: 0px auto;
        padding: 3px 0px 3px 0px;
    }

    .menu a:hover {
        border: 1px solid #000;
    }

    .menu .logo {
        position: relative;
        width: 65px;
        padding: 0px 0px 0px 0px;
    }
}

.bioheaderimage {
    background-color: #000;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top;
    height: 550px;
    z-index: 0;
    margin-top: -90px;

}

.bioheaderimage#bio_gentlelove {
    background-image: linear-gradient(25deg, rgba(0, 0, 0, 0.0 .5) 15%, rgba(0, 0, 0, 0.1) 60%), url(assets/artists/bio/gentlelove.jpg);
}

@media only screen
and (max-height: 700px) {
    label {
        display: block !important;
    }

    .menublock {
        -webkit-transition: all 400ms cubic-bezier(0.075, 0.82, 0.165, 1);
        -moz-transition: all 400ms cubic-bezier(0.075, 0.82, 0.165, 1);
        -o-transition: all 400ms cubic-bezier(0.075, 0.82, 0.165, 1);
        -ms-transition: all 400ms cubic-bezier(0.075, 0.82, 0.165, 1);
        transition: all 400ms cubic-bezier(0.075, 0.82, 0.165, 1);
    }

    .menublock {
        top: -410px;
        height: 300px;
        padding-top: 100px;
        padding-bottom: 10px;
    }

    .menu a {
        display: block;
        width: 150px;
        margin: 0px auto;
        padding: 3px 0px 3px 0px;
    }

    .menu a:hover {
        border: 1px solid #000;
    }

    .menu .logo {
        position: relative;
        width: 65px;
        padding: 0px 0px 0px 0px;
    }

    .headerimage {
        top: -150px;
        left: 0px;
        position: relative;
        background-size: cover;
        background-position: left;
    }

    .contentwrapper {
        top: -150px;
        left: 0px;
        position: relative;
        padding: 80px 50px 0px 50px;
        margin-bottom: -50px;
    }


}

@media only screen
and (max-height: 500px) {
    .scroll {
        display: none;
    }
}


label {
    color: #FF0000;
    position: absolute;
    top: 50px;
    left: 50px;
    border: 2px solid #FF0000;
    padding: 5px 9px 6px 9px;
    z-index: 10;
    display: none;
    background: none;
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    transition: all 300ms ease;
}

label:hover {
    color: #FFF;
    border: 2px solid #FFF;
    cursor: pointer;
}

input[type=checkbox] {
    display: none;
}

input[type=checkbox]:checked ~ .menublock {
    top: 0px;
}

input[type=checkbox]:checked + label {
    color: #444;
    border: 2px solid #444;
    position: fixed;
}

input[type=checkbox]:checked + label:hover {
    color: #FF0000;
    border: 2px solid #FF0000;
}


.headerimage {
    background-color: #FF0000;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    height: 375px;
    z-index: 0;
    text-align: center;
    margin-top: -1px;
}

.headerimage#promo {
    background-image: url(assets/header_promo.jpg);
}

.headerimage#records {
    background-image: url(assets/header_records.jpg);
}

.headerimage#artists {
    background-image: url(assets/header_artists.jpg);
}

.headerimage#contact {
    background-image: url(assets/header_contact.jpg);
}

@media only screen
and (max-width: 860px) {
    .headerimage {
        top: -150px;
        left: 0px;
        position: relative;
        background-size: cover;
        background-position: left;
    }
}

.headertext {
    position: relative;
    color: #FFF;
    font-family: 'greycliff';
    font-size: 40px;
    letter-spacing: 5px;
    line-height: 40px;
    top: 48%;
    transform: translateY(-48%);
    margin: 0 auto;
}

@media only screen
and (max-width: 860px) {
    .headertext {
        margin: 0px 30px 0px 30px;
        font-size: 35px;
        top: 55%;
        transform: translateY(-55%);
    }
}


.contentwrapper {
    font-family: 'greycliff_med';
    letter-spacing: 0.4px;
    padding: 100px 50px 100px 50px;
}

@media only screen
and (max-width: 860px) {
    .contentwrapper {
        top: -150px;
        left: 0px;
        position: relative;
        padding: 80px 50px 0px 50px;
        margin-bottom: -50px;
    }
}

@media only screen
and (max-width: 575px) {
    .contentwrapper {
        margin-bottom: -150px;
    }
}

.paragraph {
    width: 100%;
    max-width: 800px;
    margin: 0 auto;
}

.listsection {
    display: table;
    width: 100%;
    max-width: 800px;
}

.subhead {
    font-size: 25px;
    letter-spacing: 1px;
    padding-bottom: 50px;
    position: absolute;
    color: #FF0000;
}

.list {
    display: table-cell;
    position: relative;
    top: 50px;
    left: -20px;
}


@media only screen
and (max-width: 575px) {
    .listsection {
        width: 100%;
        display: block;
    }

    .list {
        top: 0px;
        padding-bottom: 50px;
    }
}


wrapper {
    min-height: 100%;
    margin-bottom: -150px;
}

.wrapper {
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0 auto -155px;
}

.push {
    height: 150px;
}


.footer#home {
    /* position: absolute;
     bottom: -20px !important;*/

}


.footer {
    height: 100px;
    width: 100%;
    bottom: 0px;
    padding: 55px 10px 0px 0px;
    margin-left: -10px;
    background-color: #FFF;
}

.footercontent {
    margin: 0 auto;
    max-width: 800px;
    padding: 0px 50px 0px 50px;
}


.social {
    width: 30px;
    padding-right: 15px;
}

.social:hover {
    opacity: 0.6;
}

.copyright {
    font-family: 'greycliff_med';
    float: right;
    padding-top: 5px;
    text-align: right;
    font-size: 9.5px;
    letter-spacing: 1px;
    margin-top: -12px;
}

.credit, .credit a {
    letter-spacing: 0.2em;
    font-size: 8.25px;
    text-decoration: none;
    color: #000;
    margin-top: -5px;
}

@media only screen
and (max-width: 625px) {
    .footercontent {
        text-align: center;
    }

    .copyright {
        float: none;
        text-align: center;
        margin-top: 0px;
    }
}

@media only screen
and (max-width: 625px) {
    .footer#home {
        height: auto;
        bottom: auto;
        margin-left: 0px;
        padding: 60px 0px 40px 0px;
    }

    .homecontentwrapper {
        padding: 50px 0px 0px 0px !important;
    }

    .footercontent {
    }
}


#background_cycler_P4S {
    min-height: 500px;
    width: 100%;
    left: 0;
    padding: 0;
    margin: 0;
    top: 0px;
    margin-bottom: -1px;
    background-image: linear-gradient(rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.8)), url(assets/wol_images/wol_bg_blur.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    z-index: 0;
}

.learnmore {
    display: table;
    width: 205px;
    height: 50px;
    margin: 0 auto;
    padding-bottom: 50px;
}

.learnmore a {
    display: table-cell;
    font-family: 'greycliff_bold';
    text-align: center;
    text-decoration: none;
    padding: 5px 8px 5px 8px;
    min-width: 100px;
    max-width: 120px;
    vertical-align: middle;
    -webkit-transition: background 150ms ease-out, color 150ms ease-out;
    -moz-transition: background 150ms ease-out, color 150ms ease-out;
    -o-transition: background 150ms ease-out, color 150ms ease-out;
    color: #000;
    border: 2px solid #FFF;
    background-color: #FFF;
}

.learnmore a:hover {
    color: #FFF;
    border: 2px solid #FFF;
    background: none;
}

#outer_wrap {
    position: absolute;
    width: 100%;
    top: 23%;
    transform: translateY(-30%);
    text-align: center;
    z-index: 3;
}

#outer_wrap_P4S {
    #display: table-cell;
    #position: absolute;
    width: 100%;
    height: auto;
    #top: 65px;
    text-align: center;
    z-index: 9;
}


.homelogo_P4S {
    padding-top: 75px;
    padding-bottom: 45px;
    width: 35%;
    max-width: 470px;
}

.homelogo#undertale {
    max-width: 500px;
}

@media only screen
and (max-width: 660px) {
    .homelogo_P4S {
        padding-top: 50px;
        width: 60%;
    }
}

.homecontentwrapper {
    position: absolute;
    top: 500px;
    width: 100%;
    padding: 90px 0px 0px 0px;
    z-index: 9 !important;
}

.homecontentwrapper_P4S {
    /*  position: absolute;
      #top: 1000px;*/
    width: 100%;
    padding: 50px 0px 0px 0px;
    background-color: #EEE;
    z-index: 9 !important;
}

.homecontentwrapper_2 {
    padding-top: 50px;
    text-align: center;
}

.homecontentwrapper_2 {
    padding-top: 50px;
    text-align: center;
}

.trailer {
    text-align: center;
    align-content: center;
    padding-bottom: 80px;
}

.trailer_P4S {
    text-align: center;
    align-content: center;
    padding-bottom: 50px;
    -webkit-filter: drop-shadow(0px 10px 18px #000);
    filter: drop-shadow(0px 10px 18px #000);
}

@media only screen
and (max-width: 660px) {
    .trailer {
        width: 80vw;
        height: 60vw;
    }
}

.homecontent {
    font-family: 'greycliff_med', sans-serif;
    text-align: center;
    font-size: 16px;
    line-height: 26px;
    letter-spacing: 0.4px;
    max-width: 800px;
    margin: 0 auto;
    padding: 0px 55px 0px 55px;
}

.tracklist {
    text-align: left;
    margin: 0 auto;
    line-height: 22px;
    letter-spacing: 1px;
}

th {
    font-family: 'greycliff_bold';
    padding: 0px 20px 15px 20px;
    letter-spacing: 3px;
}

td {
    text-transform: uppercase;
    padding: 0px 12px 0px 20px;
    text-align: left;
    font-size: 13px;
}

@media only screen
and (max-width: 560px) {
    th {
        font-size: 13px;
        padding-left: 3px;
    }

    td {
        font-size: 10px;
        padding-left: 3px;
        letter-spacing: 0.5px;
    }
}

@media only screen
and (max-width: 450px) {
    th {
        font-size: 11px;
        padding-left: 2px;
    }

    td {
        font-size: 9px;
        padding-left: 2px;
        letter-spacing: 0.5px;
    }
}


.subhead_home {
    text-align: center;
    width: 100%;
    font-family: 'greycliff_bold';
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 28px;
}

.homeflavor {
    font-family: 'greycliff_med';
    font-size: 13.5px;
    letter-spacing: 1px;
    height: 400px;
    max-width: 800px;
    margin: 0 auto;
    padding-bottom: 80px;
    text-transform: uppercase;
    text-align: center;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    -webkit-filter: grayscale(30%);
    -moz-filter: grayscale(30%);
    -o-filter: grayscale(30%);
    -ms-filter: grayscale(30%);
    filter: grayscale(30%);
    -webkit-transition: all 300ms ease-out;
    -moz-transition: all 300ms ease-out;
    -o-transition: all 300ms ease-out;
}

.homeflavor:hover {
    -webkit-filter: grayscale(0%);
    -moz-filter: grayscale(0%);
    -o-filter: grayscale(0%);
    -ms-filter: grayscale(0%);
    filter: grayscale(0%);
}



.homeflavor_P4S {
    font-size: 19px;
    letter-spacing: 2px;
    line-height: 35px;
    max-width: 800px;
    margin: 0 auto;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.homeflavor_P4S a {
    font-size: 15px;
    letter-spacing: 1px;
}

.homeflavor_P4S#one {
    background-image: linear-gradient(rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.2)), url(assets/bg1.jpeg) !important;
    background-position: center;
}

.homeflavor_P4S#two {
    background-image: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.3)), url(assets/bg2.jpeg) !important;
    background-position: center;
}

.homeflavor_P4S#three {
    background-image: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url(assets/bg3.jpg) !important;
    background-position: top;
}

.homeflavor_P4S#four {
    background-image: linear-gradient(rgba(0, 50, 0, 0.3), rgba(0, 50, 0, 0.4)), url(assets/bg4.jpeg) !important;
    background-position: center;
}


.trailer_small {
    width: 35vw !important;
    height: 19vw !important;
    max-width: 250px;
    max-height: 140px;
    min-width: 180px;
    min-height: 102px;
    box-shadow: 0px 5px 9px #111;
}


@media only screen
and (max-width: 900px) {
    .homeflavor_P4S {
        /*margin-bottom: -62px !important;*/
        height: 450px;
    }

    .subhead_home {
        line-height: 30px;
        font-size: 28px;
        margin-top: -20px;
    }

    .subtitle {
        font-size: 15px;
        letter-spacing: 3px;
        line-height: 0px;
    }
}


.homecontent_sm {
    max-width: 800px;
    margin: 0 auto;
    display: table;
    padding-bottom: 175px;
}

.homeflavor_sm {
    float: left;
    height: 366px;
    width: 366px;
    max-width: 366px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    -webkit-filter: grayscale(30%);
    -moz-filter: grayscale(30%);
    -o-filter: grayscale(30%);
    -ms-filter: grayscale(30%);
    filter: grayscale(30%);
    -webkit-transition: all 300ms ease-out;
    -moz-transition: all 300ms ease-out;
    -o-transition: all 300ms ease-out;
}

.homeflavor_sm:hover {
    -webkit-filter: grayscale(0%);
    -moz-filter: grayscale(0%);
    -o-filter: grayscale(0%);
    -ms-filter: grayscale(0%);
    filter: grayscale(0%);
}

.model {
    left: 0;
    right: 0;
    width: 300px;
    position: absolute;
    margin-left: auto !important;
    margin-right: auto !important;

    z-index: 5;
    -webkit-filter: drop-shadow(0px 10px 8px #000);
    filter: drop-shadow(0px 10px 8px #000);
    top:-25%;
}

@media only screen
and (max-width: 450px) {
    .model {
        max-width: 315px;
    }
}

.homecontentwrapper_3 {
    position: relative;
    margin: 0px 50px 0px 50px;
    padding-top: 150px;
    padding-bottom: 50px;
    padding-left: 15px;
    padding-right: 15px;
    top: 45%;
    transform: translateY(-45%);
    border: 1px solid #FFF;
}

/*.homelink {
    display: table;
    width: 425px;
    height: 55px;
    margin: 0 auto;
    line-height: 18px;
}

.homelink a {
    width: 425px;
}*/

.homelink{

    max-width: 100%;
    margin:auto;
}
/*
.homelink a:first-child{
    margin-right:20px;
}*/

.homelink a{
    font-family: 'greycliff_bold';
    text-align: center;
    text-decoration: none;
    width: 200px;
    max-width:100%;
    color: #000;
    border: 2px solid #FFF;
    background-color: #FFF;

    -webkit-transition: background 150ms ease-out, color 150ms ease-out;
    -moz-transition: background 150ms ease-out, color 150ms ease-out;
    -o-transition: background 150ms ease-out, color 150ms ease-out;

    line-height: 50px;
    display: inline-block;
}


.homelink a:hover {
    color: #FFF;
    border: 2px solid #FFF;
    background-color: #000;
}

@media (max-width: 560px){

    .homelink a:first-child {
        margin-right:0;
    }

    .homelink a{
        margin-right:auto;
        margin-left: auto;
        margin-top:20px;
        width:60%;
        min-width: 200px;
    }
}

.homecontentwrapper_2 {
    position: relative;
    height: auto;
    margin: 0px 50px 0px 50px;
    padding: 50px 0px 50px 0px;
    #top: 45%;
    #transform: translateY(-45%);
    color: #FFF;
}

.homecontentwrapper_2 a {
    display: table-cell;
    font-family: 'greycliff_bold';
    text-align: center;
    text-decoration: none;
    color: #FFF;
    border: 2px solid #FFF;
    padding: 5px 8px 5px 8px;
    min-width: 100px;
    max-width: 120px;
    vertical-align: middle;
    -webkit-transition: background 150ms ease-out, color 150ms ease-out;
    -moz-transition: background 150ms ease-out, color 150ms ease-out;
    -o-transition: background 150ms ease-out, color 150ms ease-out;
}

.homecontentwrapper_2 a:hover {
    color: #000;
    border: 2px solid #FFF;
    background-color: #FFF;
}


@media only screen
and (max-width: 900px) {
    .homeflavor {
        /*margin-bottom: -62px !important;*/
        height: 450px;
    }

    .subhead_home {
        font-size: 20px;
        line-height: 30px;
        margin-top: -20px;
    }
}

@media only screen
and (max-width: 500px) {
    .homecontent {
        margin-top: 25px;
    }
}


.flex-container {
    margin: 0px auto !important;
    margin-bottom: -90px !important;
    padding: 0px !important;
    list-style: none;
    flex: 1;
    display: -moz-box-flex;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
    -webkit-flex-flow: row wrap;
    justify-content: space-around;
}

.flex-container a {
    text-decoration: none;
}

.flex-item {
    background-color: #f9f9f9;
    padding: 23px;
    border: 5px solid #fff;
    width: 24em;
    height: 26.2em;
    max-width: 400px;
    margin: 5px 0px 0px 5px;
    text-align: center;
    vertical-align: middle;
    line-height: 20px !important;
}

.album_title {
    font-size: 15px;
    font-family: 'greycliff_bold';
    letter-spacing: 1px;
}

.album_art {
    max-width: 200px;
    margin: 0 auto;
    -webkit-box-shadow: 0px 3px 6px -2px rgba(0, 0, 0, 0.8);
    -moz-box-shadow: 0px 3px 6px -2px rgba(0, 0, 0, 0.8);
    box-shadow: 0px 3px 6px -2px rgba(0, 0, 0, 0.8);
}

.album_info {
    font-size: 11px;
    font-family: 'greycliff_bold';
    text-transform: uppercase;
}

.album_purchase_box {
    color: #FF0000;
    border: 2px solid #FF0000;
    font-size: 11px;
    font-family: 'greycliff_bold';
    text-transform: uppercase;
    padding-top: 5px;
    height: 25px;
    max-width: 250px;
    margin: 0 auto;
    -webkit-transition: all 200ms ease;
    -moz-transition: all 200ms ease;
    -o-transition: all 200ms ease;
    -ms-transition: all 200ms ease;
    transition: all 200ms ease;
}

.album_purchase_box:hover {
    background-color: #FF0000;
    color: #FFF;
    border: 2px solid #FF0000;
    cursor: pointer;
}


@media only screen
and (max-width: 860px) {
    .flex-container {
        margin: 0px -50px -300px -50px !important;
    }

    .flex-item {
        transform: scale(0.95);
        padding: 25px 25px 0px 25px;
        border: 5px solid #fff;
        width: 24em;

        margin: 0px 0px 0px 0px;
    }

    .album_title {
        letter-spacing: 0px;
    }

    .album_info {
        font-size: 11px;
    }
}


.contact_google {
    margin-top: -100px;
    padding-bottom: 0px;
    width: 100%;
    height: 840px;
}

.footer#contact {
    padding: 0px 10px 0px 0px;
}

@media only screen
and (max-width: 860px) {
    .contact_google {
        margin-top: -75px;
        height: 850px;
        padding-bottom: 75px;
    }
}

@media only screen
and (max-width: 500px) {
    .footer#contact {
        height: auto;
        bottom: auto;
        margin-left: 0px;
        padding: 0px 0px 50px 0px;
    }
}


.section-heading {
    color: #666;
    text-align: center;
    letter-spacing: 15px;
}

.album-info{
    padding:20px 0;
}

.tracks {
    list-style-type: none;
    list-style-position: inside;
    padding: 0 0 20px 0;
    font-size: 1em;
    letter-spacing: 0.01em;
    line-height: 20px;
    font-family: 'greycliff_med';
}

.credits{
    padding: 20px 0;
    font-size: 1em;
    letter-spacing: 0.01em;
    line-height: 20px;
    font-family: 'greycliff_med';
}

.credits > *{
    font-weight: normal;
    letter-spacing: 0.01em;
}

h2,h3{
    font-family: greycliff_bold;
}

h2 {
    font-size: 18px;
    letter-spacing: 0.12em;
}

h3 {
    font-size: 12px;
    letter-spacing: 0.12em;
}

h4 {
    font-size: 10px;
    letter-spacing: 0.1em;
    text-transform: uppercase;
    line-height: 3.5em;
}

h4+h5{
    font-size:1em;
}

h5.author{
    text-transform: none;
}

.song-title{
    font-size:14px;
    text-transform: none;
    line-height: 2.5em;
}

.song-info{
    text-transform: uppercase;
    font-size:10px;
    letter-spacing: 1.8px;
}


h5 {
    font-size: 9px;
    letter-spacing: 0.2em;
    text-transform: uppercase;
    line-height: 1em;
}

/* STRUCTURE */

#pagewrap {
    padding: 5px;
    width: 960px;
    margin: 20px auto;
    text-align: center;
    margin-bottom: 200px;
}

header {
    padding: 30px 0px 10px 0px;
    min-height: 400px;
    position: relative;
    float: left;
    width: 100%;
    background-image: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url(assets/bg3.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    background-color: grey;
    text-align: center;
    border-top: 2px solid #FFF;
    border-bottom: 2px solid #FFF;
}


#content_01 {
    width: 319px;
    float: left;
    background-image: linear-gradient(rgba(0, 30, 50, 0.2), rgba(0, 30, 50, 0.2)), url(assets/bg1.jpeg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    padding: 30px 0px 10px 0px;
    min-height: 575px;
}

#content_02 {
    width: 318px; /* Account for margins + border values */
    float: left;
    background-image: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.3)), url(assets/bg2.jpeg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    background-color: purple;
    padding: 30px 0px 10px 0px;
    min-height: 575px;
    border-left: 2px solid #FFF;
    border-right: 2px solid #FFF;
}

#content_03 {
    width: 319px;
    float: left;
    background-image: linear-gradient(rgba(0, 70, 20, 0.5), rgba(0, 70, 20, 0.5)), url(assets/bg4.jpeg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    background-color: darkgray;
    padding: 30px 0px 10px 0px;
    border-bottom: 2px solid #FFF;
    min-height: 575px;
}

.content-02 {
    background-image: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.3)), url(assets/bg2.jpeg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    background-color: purple;
    padding: 30px 0px 10px 0px;
    min-height: 575px;
    border-left: 2px solid #FFF;
    border-right: 2px solid #FFF;
}




header, header2, #content_01, #content_02, #content_03 {
    position: relative;
}

.purchase {
   /* width: 55%;
    max-width: 175px;*/
    /*height: 45px;*/
    min-width: 125px;
    margin-left: auto;
    margin-right: auto;

    border: 2px solid #FFF;
    font-family: 'greycliff_bold';
    color: #FFF;
    text-decoration: none;
    padding:15px 25px;
    position: relative;
    margin-bottom:50px;
    display: inline-block;
}


.purchase a {
    color: #FFF;
    text-decoration: none;
    position: absolute;
    width: 100%;
    left: 0px;
    top: 11px;
}

.purchase:hover {
    background-color: #FFF;
    color: #000;
}

.purchase:hover a {
    color: #000;
}


.soundcloud_center {
    width: 55% !important;
    margin: 0px auto !important;
    padding-top: 35px;
    padding-bottom: 30px;
}

#pagewrap .records-block:first-child header{
    border-bottom:2px solid white;
    border-top:0;
}

.records-block {
    display: flex;
    flex-wrap: wrap;
}

.records-block header {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}


.horizontal-record-layout{

}
@media (min-width: 981px){


    .horizontal-record-layout header{
        flex-wrap:wrap;
        flex-direction: row;
        justify-content: center;
        align-items: center;
        padding-bottom: 30px;
        min-height: auto;
    }


    .horizontal-record-layout .record-title{
        width:100%;
        align-self: flex-end;
        margin-bottom: 20px;
    }

    .horizontal-record-layout .record-info{
        display: flex;
    }

    .horizontal-record-layout .record-image {
        margin-right: 20px;
    }

    .horizontal-record-layout .record-info .credits{
        text-align: left;
        padding:0 20px;
        max-width: 200px;
        line-height: 15px;
    }

    .horizontal-record-layout header .purchase{
        margin:0;
    }
}



.records-block .record-column {
    width: 33.33%;
    flex: 1;
    min-height: 575px;
    background-color: purple;
    background-image: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.3)), url(assets/bg2.jpeg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    background-color: purple;
    padding: 30px 0px 10px 0px;
    display:flex;
    flex-direction: column;
    justify-content: space-between;

}




.records-block .record-column:nth-child(3){
    border-left: 2px solid white;
    border-right: 2px solid white;
}


.bio{
    color:white;
    padding-bottom: 100px;
}

.bio .section-heading{
    color:white;
}

.bio .section-heading{
    margin:20px auto;
    text-align: left;
    text-align: center;
}

.bio-content{
    display:flex;
    margin:auto;
    flex-wrap: wrap;
    justify-content: center;
    width: 800px;
    max-width:90%;
    position:relative;
    border:1px solid white;
    margin-top:100px;
}

.bio-content .bio-text{
    display:flex;
    align-items: center;
    line-height: 1.8em;
    width: 100%;
}

.bio-text .bio-text-container{
    max-width: 500px;
    margin:auto;
    padding: 50px 50px 100px;
}

.bio-content > div{

}

.bio-image{
    width:350px;
    max-width: 80%;
    position: relative;
    top:-100px;
    margin-bottom: -130px;
    box-shadow: 0px 5px 10px #000;
}

.bio-image img{
    width:100%;
    display:block;
    object-fit: cover;
    height:100%;
}

@media screen and (max-width: 768px) {

    .bio-content .section-heading{
        text-align: center;
    }

    .bio-content >div{
        width:100%;
        flex:auto;
    }

    .section-heading{
        max-width: 80%;
        margin: auto
    }

    .bio-content .bio-text-container {
        padding: 20px 35px 50px;
    }

}



@media screen and (max-width: 980px) {
    .records-block .record-column:nth-child(2),
    .records-block .record-column:nth-child(3) {
        width: 50%;
    }

    .records-block .record-column:nth-child(3) {
        border-right:0;
    }

    .records-block .record-column:nth-child(4) {
        width: 100%;
    }
}
/************************************************************************************
MEDIA QUERIES
*************************************************************************************/

/* for 980px or less */
@media screen and (max-width: 980px) {

    #pagewrap {
        width: 90%;
       /* margin-bottom: 625px;*/
    }

    header2 {
        border: 0px;
    }

    #content_01 {
        width: 50%;
    }

    #content_02 {
        width: 50%;
        float: right;
        border: 0px;
    }

    #content_03 {
        clear: both;
        width: auto;
        float: none;
        border-top: 0px solid #FFF;
    }

    /*.purchase {
        margin: 0px auto;
        position: absolute;
        left: 25%;
        right: 25%;
    }*/

    .soundcloud_center {
        border: 0px;
        width: 75% !important;
        margin: 0px auto !important;
    }
}

/* for 700px or less */
@media screen and (max-width: 600px) {

    .records-block > .record-column{
        width:100%;
        flex:auto;
    }

    #pagewrap {
        /*margin-bottom: 595px;*/
    }

    #content_01 li, #content_02 li, #content_03 li {
        font-size: 15px;
        line-height: 1.5em;
    }

    header {
        border: 0px;
    }

    header2 {
        top: 0px !important;
        z-index: 9 !important;
        display: block !important;
        border: 0px !important;
    }

    #content_01 {
        top: 30px;
        width: auto;
        min-height: 980px;
        float: none;
        border: 0px;
    }

    #content_02 {
        width: auto;
        float: none;
        border: 0px;
        margin-left: 0px;
    }

    #content_03 {
        width: auto;
        float: none;
        border: 0px;
    }

    .soundcloud_center {
        border: 0px;
        width: 90% !important;
        margin: 0px auto !important;
    }

}

/* for 480px or less */
@media screen and (max-width: 480px) {

    .homecontentwrapper_3{
        margin: 0px 25px;
    }

    header {
        #height: auto;
    }

    header2 {
        top: 0px !important;
        z-index: 9 !important;
        display: block !important;
        border: 0px !important;
    }

    h1 {
        #font-size: 2em;
    }

    .soundcloud_center {
        border: 0px;
        width: 90% !important;
        margin: 0px auto !important;
    }
}